:root {
  --primary-color: #18cfab;
}
* {
  padding: 0;
  margin: 0;
}
body {
  width: 1536px;
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}
a {
  text-decoration: none;
  color: white;
}
.container {
  background-image: url(../img/Layer-1-5.png);
  background-size: cover;
  background-attachment: fixed;
  color: white;
}

.header {
  height: 90px;
  background-color: rgba(94, 93, 88, 0.6);
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.logo-container,
.logo-container > a {
  display: flex;
  align-items: center;
}
.logo-shape {
  position: relative;
  margin-right: 5px;
}

.logo-shape > h1 {
  position: absolute;
  top: 14px;
  left: 16px;
}

.logo-container > a > h1:nth-child(1) {
  font-weight: 400;
}

.logo-container > a > h1:nth-child(2) {
  color: var(--primary-color);
}

.button-container > a {
  margin-right: 10px;
  padding-bottom: 31px;
}
.button-container > svg:hover {
  fill: var(--primary-color);
}
.header-button:hover {
  color: var(--primary-color);
  border-bottom: 2px solid var(--primary-color);
}

.main-text > div {
  display: flex;
}

.main-text > div > h2:nth-child(2) {
  color: var(--primary-color);
  padding-left: 6px;
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.main-text > div {
  font-size: 17px;
  justify-content: center;
  margin: 150px 0 10px 0;
}

.main-text > h1 {
  font-size: 60px;
  padding-bottom: 10px;
}

.main-text > h2 {
  font-size: 25px;
  font-weight: 400;
  padding-bottom: 100px;
}

.two-main-buttons > button {
  color: white;
  width: 140px;
  height: 50px;
  border: none;
  border-radius: 3px;
  border-top: 4px solid white;
  font-weight: 700;
  margin-bottom: 140px;
}

.two-main-buttons > button:nth-child(1) {
  margin-right: 17px;
  background-color: var(--primary-color);
}

.two-main-buttons > button:nth-child(2) {
  background-color: rgba(0, 203, 246, 1);
}

.squares {
  margin-top: 4px;
  display: flex;
}
.squares > div {
  flex: 1;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-transform: uppercase;
  font-weight: 700;
}
.squares > div:nth-child(2) > img,
.squares > div:nth-child(4) > img {
  max-width: 70px;
  padding-bottom: 67px;
}

.squares > div:nth-child(1) > img,
.squares > div:nth-child(3) > img {
  max-width: 50px;
  padding-bottom: 43px;
}

.squares > div:nth-child(1),
.squares > div:nth-child(3) {
  color: var(--primary-color);
  background-color: rgba(28, 42, 51, 1);
}

.squares > div:nth-child(2),
.squares > div:nth-child(4) {
  color: white;
  background-color: var(--primary-color);
}
.our-services-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  color: rgba(78, 78, 78, 1);
  font-weight: 400;
  padding: 70px 0 20px 0;
}

.dividers {
  width: 80px;
  margin-bottom: 60px;
}

.dividers > div {
  width: 70px;
  height: 1px;
  background-color: var(--primary-color);
}

.dividers > div:nth-child(1) {
  margin-bottom: 3px;
}

.dividers > div:nth-child(2) {
  float: right;
}

.service-buttons {
  width: 1050px;
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}

.service-btn {
  font-family: "Montserrat", sans-serif;
  height: 65px;
  width: 170px;
  color: rgba(119, 119, 119, 1);
  background-color: rgba(248, 252, 254, 1);
  border: 1px solid rgba(237, 239, 239, 1);
}

.service-btn:hover {
  border: 2px solid var(--primary-color);
}
.service-active {
  background-color: var(--primary-color);
  color: white;
}
.image-article-item > img {
  width: 192px;
  height: 153.6px;
  margin-right: 15px;
}

.hidden {
  display: none;
}

.visible {
  color: rgba(119, 119, 119, 1);
  margin-bottom: 80px;
  display: flex;
  width: 1050px;
}
.active {
  display: block;
  border: 7px solid rgba(31, 218, 181, 0.2);
  border-radius: 50%;
}

.purchase-section {
  background-image: url(../img/Layer\ 21\ 1.png);
  background-size: cover;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}

.purchase-titles > h1 {
  font-size: 30px;
  margin-top: 100px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: var(--primary-color);
}

.purchase-titles > p {
  color: rgba(216, 216, 216, 1);
  font-size: 12px;
  margin-bottom: 55px;
}

.purchase-section > button {
  color: white;
  width: 140px;
  height: 50px;
  border: none;
  border-radius: 3px;
  border-top: 4px solid white;
  font-weight: 700;
  background-color: var(--primary-color);
  margin-bottom: 100px;
}
.amazing-work-section {
  background-color: rgba(233, 237, 239, 1);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.amazing-work-section > h1 {
  color: rgba(78, 78, 78, 1);
  font-weight: 400;
  margin: 70px 0 20px 0;
}

.amazing-work-buttons {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}
.amazing-btn {
  font-family: "Montserrat", sans-serif;
  padding: 16px;
  color: rgba(119, 119, 119, 1);
  background-color: rgba(233, 237, 239, 1);
  border: 1px solid rgba(218, 218, 218, 1);
  box-sizing: border-box;
}

.amazing-btn:nth-child(1) {
  padding: 0 23px 0 23px;
}

.amazing-work-pictures {
  width: 1160px;
  display: grid;
  grid-template-columns: 285px 285px 285px 285px;
  grid-template-rows: 206px 206px 206px;
  margin-bottom: 60px;
}

.amazing-btn:hover {
  color: var(--primary-color);
  box-shadow: 0 0 0 2px inset var(--primary-color);
}

.amazing-work-wrapper {
  position: relative;
}

.amazing-work-hover {
  color: rgba(138, 138, 138, 1);
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-top: 3px solid var(--primary-color);
  background-color: rgba(233, 237, 239, 1);
  width: 100%;
  height: 100%;
  top: 0;
  visibility: hidden;
}
.amazing-work-wrapper:hover > .amazing-work-hover {
  visibility: visible;
}
.work-text {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.work-text > span:nth-child(1) {
  font-weight: 700;
  color: var(--primary-color);
  padding-bottom: 10px;
}

.work-text > span:nth-child(2) {
  font-size: 15px;
}
.icons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.icons-container > div {
  border: 1px solid var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 38px;
  height: 38px;
}

.icons-container > div:nth-child(2) {
  margin-left: 4px;
  background-color: var(--primary-color);
}

.amazing-work-section > button > img {
  padding-right: 10px;
}
.amazing-work-section > button {
  color: white;
  width: 140px;
  height: 50px;
  border: none;
  border-radius: 3px;
  font-weight: 700;
  background-color: var(--primary-color);
  margin-bottom: 100px;
}

.breaking-news {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 100px;
}

.pictures-container {
  width: 1160px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.item {
  margin-bottom: 33px;
  color: rgba(113, 113, 113, 1);
}

.item > h3,
.item > span {
  padding: 12px;
}

.item {
  position: relative;
}
.date {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: white;
  width: 66px;
  height: 63px;
  background-color: rgba(32, 62, 56, 1);
  top: 0;
  right: 0;
}

.date > span:nth-child(1) {
  padding-bottom: 7px;
}

.item:hover > .date {
  background-color: var(--primary-color);
}

.item:hover > h3 {
  color: var(--primary-color);
}

.reviews-container {
  background-image: url(../img/Layer\ 333.png);
  background-size: cover;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.reviews-container > img {
  width: 40px;
  margin-bottom: 32px;
}

.reviews-container > h1 {
  margin: 90px 0 20px 0;
  font-size: 30px;
  font-weight: 400;
}

.reviews-container > p {
  color: rgba(187, 187, 187, 1);
  font-weight: 300;
  text-align: center;
  line-height: 30px;
  width: 1160px;
  margin-bottom: 30px;
}
.hasan {
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 45px;
}

.hasan > span:nth-child(1) {
  font-weight: 700;
  color: var(--primary-color);
  padding-bottom: 15px;
}

.hasan > span:nth-child(2) {
  font-weight: 300;
  color: rgba(187, 187, 187, 1);
  font-size: 13px;
}

.big-icons {
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
}

.big-icons > img {
  width: 150px;
  height: 150px;
}
.small-icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 450px;
  margin-bottom: 100px;
}

.small-icons > img {
  border: 4px solid rgba(31, 218, 181, 0.2);
  border-radius: 50%;
}

.small-icons > button {
  background-color: rgba(0, 0, 0, 0);
  width: 30px;
  height: 30px;
  border: 1px solid rgba(187, 187, 187, 1);
  border-radius: 1px;
}
.small-icons > button:hover {
  background-color: var(--primary-color);
  border: none;
}

.active1 {
  margin-bottom: 23px;
}

footer {
  color: #aeaeae;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 300;
  font-size: 13px;
  height: 100px;
  background-color: rgba(34, 53, 63, 1);
}

footer span {
  color: var(--primary-color);
}
